=== demo-django/requirements.txt ===
Django==1.11.29
python3-saml
