=== debian/changelog ===
python3-onelogin-saml2 (1.12.0-2) unstable; urgency=medium

  * d/control: Switch binary package to Architecture: all.

 -- James Page <james.page@ubuntu.com>  Wed, 23 Feb 2022 09:36:12 +0000

python3-onelogin-saml2 (1.12.0-1) unstable; urgency=low

  * Initial release (Closes: #1000443).

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Tue, 15 Feb 2022 12:38:02 +0000
