=== debian/control ===
Source: python3-onelogin-saml2
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Chris MacNaughton <chris.macnaughton@ubuntu.com>,
 James Page <james.page@ubuntu.com>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-defusedxml (>= 0.5.0),
 python3-freezegun,
 python3-isodate (>= 0.6.0),
 python3-mock,
 python3-setuptools,
 python3-six (>= 1.16.0),
 python3-xmlsec (>= 1.3.12),
Standards-Version: 4.6.0
Homepage: https://github.com/onelogin/python3-saml
Vcs-Browser: https://salsa.debian.org/python-team/packages/python3-onelogin-saml2
Vcs-Git: https://salsa.debian.org/python-team/packages/python3-onelogin-saml2.git

Package: python3-onelogin-saml2
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: OneLogin SAML single sign-on Python toolkit
 Security Assertion Markup Language (SAML) is a standard for logging users into
 applications based on their sessions in another context.
 .
 This library enables a developer to to enable single sign-on (SSO) for their
 app via any identity provider that offers SAML authentication.
