## python3-onelogin-saml2 1.16.0

=== Makefile ===
--- 
+++ 
@@ -11,7 +11,6 @@
 SOURCES=$(MAIN_SOURCE) $(DEMOS) $(TESTS)
 
 install-req:
-	$(PIP) install --upgrade 'setuptools<45.0.0'
 	$(PIP) install .
 
 install-test:
