=== demo-django/requirements.txt ===
Django==4.1.10
python3-saml
