=== debian/changelog ===
python3-onelogin-saml2 (1.16.0-2) unstable; urgency=medium

  * Team upload.
  * Drop unused build-dependency on python3-defusedxml.
  * Explicitly build-depend on python3-lxml rather than relying on
    transitive dependencies.
  * Update version for build-dependency on python3-isodate.
  * Use pybuild-plugin-pyproject and poetry.

 -- Colin Watson <cjwatson@debian.org>  Tue, 30 Jul 2024 13:17:58 +0100

python3-onelogin-saml2 (1.16.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.16.0 (Closes: #1056196)
  * remove old extraneous dependencies on python3-mock & python3-six
  * use new dh-sequence-python3
  * run test with pytest like upstream does
  * set Rules-Requires-Root: no

  [ Colin Watson ]
  * Apply patch from https://github.com/SAML-Toolkits/python3-saml/pull/399
    to fix failing testValidateTimestamps.

 -- Alexandre Detiste <tchet@debian.org>  Fri, 26 Apr 2024 19:56:00 +0200

python3-onelogin-saml2 (1.12.0-3) unstable; urgency=medium

  * Team upload.
  * Fix expired test payloads. Closes: #1036255.

 -- Santiago Vila <sanvila@debian.org>  Sat, 18 Nov 2023 01:40:00 +0100
