=== debian/control ===
--- 
+++ 
@@ -7,15 +7,16 @@
  James Page <james.page@ubuntu.com>,
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
+ pybuild-plugin-pyproject,
  python3-all,
- python3-defusedxml (>= 0.5.0),
  python3-freezegun,
- python3-isodate (>= 0.6.0),
- python3-mock,
- python3-setuptools,
- python3-six (>= 1.16.0),
+ python3-isodate (>= 0.6.1),
+ python3-lxml,
+ python3-poetry-core,
+ python3-pytest,
  python3-xmlsec (>= 1.3.12),
+Rules-Requires-Root: no
 Standards-Version: 4.6.0
 Homepage: https://github.com/onelogin/python3-saml
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python3-onelogin-saml2
@@ -30,5 +31,5 @@
  Security Assertion Markup Language (SAML) is a standard for logging users into
  applications based on their sessions in another context.
  .
- This library enables a developer to to enable single sign-on (SSO) for their
+ This library enables a developer to add single sign-on (SSO) for their
  app via any identity provider that offers SAML authentication.
