=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_BEFORE_TEST=mkdir -p {build_dir}/../tests/ ; cp -r {dir}/tests/data {build_dir}/../tests/
export PYBUILD_TEST_ARGS=-k 'not testGetMetadataWithHeaders and not testParseRemoteWithHeaders and not testAddSign and not testIsInValidEncIssues_2 and not testGetLibPath and not testGetSchemasPath'

%:
	dh $@ --buildsystem=pybuild
