=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/python3-saml-$1\.tar\.gz/ \
  https://github.com/onelogin/python3-saml/tags .*/v?(\d\S*)\.tar\.gz
